XIN NGHi PHEP - Khao sat #4244
Xin nghi phép _DAT
03/06/2023 11:08 - Nguyén Tién Dat

Status: Tao mdi
Priority: Trung binh
Assignee: Vi Hoi
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/06/2023

100%
0.00 hour
0.00 hour

Description

Tha 3 tuan sau ngay 06/06/2023 em xin phép nghi mét budi viéc gia dinh a , khach hang can hd trg em sé hé trg online

History

#1 - 05/06/2023 11:25 - Nguyén Tién Dat

- Assignee changed from Nguyén Tién Pat to Vii Hoi

#2 - 05/06/2023 14:52 - Vi Hoi
- % Done changed from 0 to 100

17/04/2025

1/1
